@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  background-image: url(../img/h1_sp.png);
}

#block-news > .bg {
  background: url(../img/news_bg_sp.png);
  background-size: 100%;
}
#block-news > .inner {
  padding: 52px 0 65px;
}
#block-news .list {
  display: none;
  margin: 0 auto 24px;
}
#block-news .list.show {
  display: block;
}
#block-news .list li {
  display: block;
  margin: 0 0 24px;
  padding: 0 0 24px;
  border-bottom: 1px solid #cecece;
}
#block-news .list li:last-child {
  margin-bottom: 0;
}
#block-news .list li .date {
  margin: 0 0 10px;
  font-size: 15px;
}
#block-news .list li .title {
  margin: 0 0 20px;
  font-size: 15px;
  color: #d2c82a;
}
#block-news .list li .title a {
  color: #d2c82a;
}
#block-news .list li .image {
  margin: 20px 0 0;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-news > .bg {
    background: url(../img/news_bg_pc.png);
    background-size: 100%;
  }
  #block-news > .inner {
    padding: 80px 0 120px;
  }
  #block-news .list {
    width: 950px;
    margin: 0 auto 40px;
  }
  #block-news .list li {
    margin: 0 0 40px;
    padding: 0 0 40px;
    border-bottom: 1px solid #cecece;
  }
  #block-news .list li .date {
    margin: 0 0 14px;
    font-size: 20px;
  }
  #block-news .list li .title {
    margin: 0 0 22px;
    font-size: 20px;
  }
  #block-news .list li .image {
    margin: 14px 0 0;
  }
  #block-news .list li .image img {
    width: auto;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
